<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style2.css">
    <title>Exercice 2</title>
</head>

<body>
    <section class="container">

        <header class="item header">Header</header>
        <nav class="item sidebar">SideBar</nav>
        <article class="item content">Content <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae
                natus ducimus illum quidem voluptatum ex dolorem unde tempora ab. Architecto, deserunt. Reiciendis
                asperiores vel similique explicabo, modi recusandae esse harum.</p>
        </article>
        <footer class="item footer">Footer</footer>
    </section>
</body>

</html>